Subject: roll out of bed seeing perfectly

From: Cure Cataracts <[email-masked]>
Date: Mon, 15 Sep 2014 18:28:19 -0700

>From the desk of: Samantha Pearson
Date: 15th of September 2014

I cant think of anything scarier than slowly losing the ability to see. 

For me it started out with blurred vision and I was avoiding going to
the doctor at all costs. I was in denial that I was going to need
glasses in order to get out of the bed in the morning. 

To make a long story longer, I ignored all the warning signs things got
10X worse.

This is what changed my life, i don't doubt it can do the same for you

http://www.toonelm.com/vision/repair/043tufj349.shtml

====================================================================================

End further messages from tgi services - http://www.toonelm.com/oi4/sg42.bmk
write - one three two four S w a n D r i v e
Bartlesville, Oklahoma seven four zero zero six 

I'm 30 years old and had a back injury in 2004. I slipped on stairs on wet floor and hurt my lower back, since that day I have problems with my back. I went to chiropractors, physio, MRI'S and normal Xrays. My MRI scans and Xrays are clear and everytime I go to a different doctor they think I'm NUTS, I'm in real pain and I can't take it anymore I take  everyday of my life because no docter can help me. I know there is something wrong with my back.was staggeringly different from how it looks these days! Mine changes significantly every year or less. I'd ask for a new one. It could explain why you are in so much pain. Finding the correct pain generator is so important. I really hope they find something...sorry! That sounds terrible! Of course I hope they don't find anything & your pain just goes away. What I mean to say is, I hope they can get you on the right treatment path soon. Living with unrelenting pain can be a nightmar have lower back pain since a month ago and the pain is aggr
 avated when i stand, sit or lie down for 30-60 minutes. From the past 2 weeks i developed hip pain especially at the left side, as well as knee pain (more at the right knee). I also have mild effusion on both knees